Bug 34736 - TUI-Japanese-bootnet: screen invariants aren't translated
TUI-Japanese-bootnet: screen invariants aren't translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-04 11:54 EDT by Ben Levenson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 12:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-04-04 11:54:24 EDT
build qa0404.0
TUI-bootnet Japanese
The screen invariants aren't translated after Japanese
is selected from the Language Selection screen.
KON starts and everything else switches to Japanese, but
the info at the top and bottom of the screen remains in 
English.
This is not an issue once stage II starts.

WORKAROUND - the messages at the top and bottom of the screen
will switch over to Japanese if you return to the lang.
selection screen and re-select Japanese.

TUI CDROM installs/upgrades don't have this problem.
Comment 1 Michael Fulbright 2001-04-04 12:22:59 EDT
Matt will look at.
Comment 2 Matt Wilson 2001-04-04 12:31:05 EDT
should be fixed in CVS.  next build should translate these properly.
Comment 3 Ben Levenson 2001-04-05 19:08:58 EDT
fix verified qas0405.0. closing.

Note You need to log in before you can comment on or make changes to this bug.